/* Social media icons
/-----------------------------------*/
/*[title="pinterest"],
[title="vimeo"],
[title="flickr"],
[title="github"],
[title="instagram"],
[title="skype"],
[title="rss"],
[title="Sign In"]{
    display: none !important;
}*/

.breadcrumb.right > a:last-child:link, 
.breadcrumb.right > a:last-child:visited {
    color: #EF4F2F;
}

.breadcrumb.right > a:last-child:active,
.breadcrumb.right > a:last-child:hover{
    color: #878787;
}

.link-button.contact{
    padding: 6px 27px;
    margin: 10px 0 0;
}